Subject: Bug#729: Share login credentials between broker and server

From: Matthew Richardson <[email-masked]>
Date: Fri, 09 Jan 2015 12:09:27 +0000

Package: x2goclient
Version: 4.0.2.1
Severity: wishlist

Would it be possible to have the client pass the same credentials to the
broker and the server it connects to?  This would save users having to
authenticate twice if the login details are the same for both services.

I am aware of both kerberos and the automatic ssh keys stuff, but this
might provide a simpler alternative to both of those.

Thanks!

Matthew

-- 
The University of Edinburgh is a charitable body, registered in
Scotland, with registration number SC005336.